View Single Post
Old 15th Aug 2008, 11:34 AM   #21
Baz
Member
 
Baz's Avatar
 
Registered: Jan 2005
Location: 0xbaadf00d
Posts: 3,094
Crap! it looks like it needs .net new.0 installed. I should probably add that to the outrageous minimum requirements.
__________________
..it's safer here.
Baz is offline   Reply With Quote